@charset "utf-8";
/*案例分析---导航条以上重用了二级页面的样式*/

/*案例分析左侧内容部分*/
.case_analysis_contBar{margin-bottom:63px;}
.analysis_contBar{height:auto;}
.analysis_cont_left{width:712px; position:relative;}
.analysis_cont_title{height:60px;width:712px;}
.analysis_cont_title h3{font-size:20px;font-family:"微软雅黑";font-weight:normal;background:url(../case_analysis_imges/analysis_h3leftbg.jpg) left center no-repeat;padding-left:14px;}
.tit_bg_img{width:606px;height:7px;background:url(../about_platform_imges/platForm_cont_titleBg.jpg) left top repeat-x; position:absolute;left:106px;top:10px;}

.analysis_cont_askbox{margin-bottom:54px;}
.analysisBar_content{background:#EDEDEC;padding:25px;margin-bottom:26px;}
.analysisBar_content h3{height:32px;background:url(../case_analysis_imges/analysis_h3bg.png) left center no-repeat;line-height:32px;padding-left:12px;font-size:14px;font-family:"宋体";}
.analysisBar_content h3 a{color:#000;}
.analysisBar_content h3 a:hover{color:#900;}
.analysis_conter_img{width:131px;height:97px;border:#E6E2E0 1px solid;margin-right:26px;}
.analysis_conter_img img{width:131px;height:97px;}
.analysis_conter_fontP{width:503px;line-height:24px;}
.analysis_conter_fontP p{color:#000;font-size:14px;line-height:24px;font-family:"宋体";}
.analysis_conter_fontP p a{color:#A73928;margin-left:10px;}
.analysis_conter_fontP p a:hover{ text-decoration:underline;}

/*右侧新品推荐*/
.case_analysis_newshop{padding:16px 13px;}
.case_newshopBar{width:70px;height:70px;margin:4px 2px;float:left;}
.case_newshop_img{width:68px;height:51px;border:1px solid #E6E2DF;margin-bottom:4px;}
.case_newshopBar p{ text-align:center;font-size:12px;}
.case_newshopBar p a{color:#000;}
.case_newshopBar p a:hover{color:#900;}